﻿.right_banner, .left_banner {
	position: fixed;
	z-index: 500;	
	background-color: #F1F1F1;
	top:0;
	bottom: 0;
}

.right_banner .banner-content, .left_banner .banner-content {
	width: 120px;
}

.ltr_ui .right_banner {	
	right: 0px;	
}

.rtl_ui .right_banner {	
	left: 0px;	
}

.ltr_ui .left_banner {	
	left: 0px;	
}

.rtl_ui .left_banner {	
	right: 0px;	
}

.right_banner img {
	width: 100%;
	cursor: pointer;
}

.bottom_banner{
	position: fixed;
	bottom: 0px;
	right: 0px;
	left: 0px;
	z-index: 500;
	display: block;
	background-color: transparent;
}

.top_banner table, .bottom_banner table, .article_banner table {
	width: 100%;
}

.right_banner table, .left_baner table {
	height: 100%;
}

.banner-screen {
	width: 500px;
	height: 500px;
	display: inline-block;
}

/*#region banners Kinds specific css */
.bottom_banner.banner-browse-panel {
	position: fixed;
	left: 500px;
}
/*#endregion */